.circle-wrap {
	margin-right: -20px!important;
	margin-top:0!important;
}
.circle-wrap:hover {
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"!important;
}
.logo h1, .tagline h2, .tagline h3 {
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
  top:0!important;
  display:block!important
}
object, embed, a:hover, a:active, a:focus { 
  outline: 0;
}
#portfolio-gallery img {
	width: 220px!important
}
#portfolio-gallery a img {
	width:32px!important;
	height:32px!important;
}

#portfolio-gallery a  {
	float: left;
	display: block;
	width: 100%;
	height: 100%;
	position:relative;
}

span.over {
	background: #000;
	width: 227px!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}

span.over:hover {
	background: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"!IMPORTANT
}

.social {
	float: left;
	width: 20%;
	text-align: left;
	margin-top: 15px
}

.crew-text {}